<?php

if(core::ifPost("event") AND core::ifPost("from")){
    if(event::unsubscribe() == TRUE) {
        alert::recSuccess("Désinscription de ". core::getPost("texte"));
        alert::recTab("inscrits-tab");
    } else {
        alert::recError("ERREUR : Désinscription de ". core::getPost("texte"));
    }
    
    header("Location: /evenement-" . core::getPost("event").".html");
    exit();
}
